Subject: Re: bug#5937: 23.1.95; why saving empty abbrev tables

From: Stefan Monnier <[email-masked]>
Date: Thu, 15 Apr 2010 08:44:45 -0400

> When I use define-abbrev to define some system abbrevs and then M-x
> edit-abbrevs and move to the table where those abbrevs are defined then
> paste some non-system abbrevs from, for example, another abbrev file.
> Those pasted abbrevs are treated as system abbrevs and not saved.
> Sometimes when the table already have non-system abbrevs, they are
> turned into system ones and get lost.

Please make a separate bug report about it (and try to give a more
precise recipe for it).

        Stefan